@charset "utf-8";

.figure__frame-img {
    width: 70%;
}

@media screen and (max-width: 768px) {
    .figure__frame-img {
        width: 100%;
    }
}

.bank-list__col>*:first-child {
    margin-top: 0 !important;
}

@media only screen and (max-width: 767.98px) {

    .bank-list[data-col-sp="1"]>*:nth-child(n+2) {
        margin-top: 2em;
    }
}